Results 1 to 2 of 2

Thread: amsn in BT5

  1. #1
    Just burned his ISO
    Join Date
    Oct 2010
    Posts
    3

    Default amsn in BT5

    hey guys, im trying to install amsn in BT5,

    # apt-get -f install amsn

    but I get the following message:


    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    You might want to run `apt-get -f install' to correct these:
    The following packages have unmet dependencies:
    amsn: Depends: libgssdp-1.0-2 (>= 0.7.1) but it is not going to be installed
    Depends: libgstfarsight0.10-0 (>= 0.0.3) but it is not going to be installed
    Depends: libgupnp-1.0-3 (>= 0.13.2) but it is not going to be installed
    Depends: libgupnp-igd-1.0-2 (>= 0.1.3) but it is not going to be installed
    Depends: amsn-data (= 0.98.3-0ubuntu1) but it is not going to be installed
    Depends: tcl-tls but it is not going to be installed
    Depends: libsnack2-alsa but it is not going to be installed or
    libsnack2
    Depends: gstreamer0.10-nice but it is not going to be installed
    emesene: Depends: python (>= 2.6.6-7~) but 2.6.5-0ubuntu1 is to be installed
    Depends: python-papyon (>= 0.5.4) but it is not going to be installed
    Depends: python-webkit but it is not going to be installed
    Recommends: python-gst0.10 but it is not going to be installed
    Recommends: python-xmpp but it is not going to be installed
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).

    what I can see is that the version of python needed is 2.6.6.xx, when I try to install the dependencies, i get the same error of python

    I dont know if I install a newer version of python, I'll break some of the tools of BT5

    any suggestions?

  2. #2
    Administrator sickness's Avatar
    Join Date
    Jan 2010
    Location
    Behind the screen.
    Posts
    2,921

    Default Re: amsn in BT5

    Backtrack is a penetration testing distribution, not a social networking one ...
    Installing aMSN with all if it's dependencies will break Backtrack most lightly so I recommend you use a regular distribution for these activities.
    Back|track giving machine guns to monkeys since 2007 !

    Do not read the Wiki, most your questions will not be answered there !
    Do not take a look at the: Forum Rules !

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •